Application: gvSIG desktop - gvSIG bugs #5762

En etiquetado avanzado, en ocasiones falla al pulsar sobre el boton "Colocacion".

08/10/2023 02:10 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Labeling

Target version: 2.6.0-3328

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3325 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al parecer falla siempre cuando la capa es Multilinea o Multipoligono.

Associated revisions

Revision 47437 - 08/10/2023 02:12 PM - Francisco Diaz Carsi

refs #5762 Corregido que la colocacion del etiquetado avanzado funcione con MultiLineas y Multipoligonos.

History

#1 - 08/10/2023 02:13 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 09/06/2023 01:02 PM - Francisco Diaz Carsi
- Target version changed from 2.6.1-final to 2.6.0-3328

#3 - 09/28/2023 03:45 PM - Mario Chaveli

- Status changed from Fixed to Closed
